
body {
	color: #211f1f;
    font-family: Open Sans;
    font-size: 14px;
    line-height: 21px;
    background-color: #fff ;
}



.heade-widgets:after, .heade-widgets:before{ background-color: #ffffff;}

.heade-widgets{background-color: #fff; font: italic 12px/18px "Asap",sans-serif;}


 .heade-widgets .color1 {
     font-size: 30px;
    font-style: normal;
    padding-top: 40px;
}
.heade-widgets > div > div i {
    font-size: 18px;
}

#content{ padding-top:0;}

.cont-info{width:37%;}

#search-holder{ float:right;}

.testimonials .testi-item blockquote {
min-height: 184px;
}
.row [class*="span"] {
float: left;
}
.footer .footer-fullwidth-widgets .textwidget {
font-size: 26px ;
}
.featured-thumbnail span
{
float: right;
    margin-top: 50px;
    text-align: center;
    color: #fff;
}

.testimonials .testi-item .featured-thumbnail {
	background-color: grey;	
}
.service_subheading {
  text-transform: capitalize;
  font-size: 26px;
}
.services-span5
{
float: right !important;
width: 25%;
}

.services-span5 ul li{  font-size: 17px;
    margin-bottom: 15px;}

.main-holder h4
{
font-weight: normal;
font-size: 25px;
}
.page-id-2167 .title-header 
{
 color: #7ab500;
}
.page-id-2171 .title-header
{
color: #00add0;
}
.page-id-2169 .title-header{
color: #f6a51d;
}
.service_span3_sew {
    
 width: 62%;
 border-right: 1px solid #eee;
    padding-right: 80px;
}
.oth_ser {
    margin-left:0px;
	font-size:28px;
	line-height:30px;
}
.header{  margin-bottom: 15px;}

#topnav li{   margin: 10px 60px 10px 0;}


.page_banner{ background-image: url("images/home_banner_img12345.jpg");

background-position:top; 
background-size: 100% auto; padding: 17% 0;  background-repeat: no-repeat;}

.page-template-page-home-php .header{ margin-bottom:0;}


.main-holder .page_banner h2 {
    color: #fff;
    float: right;
    font-size: 40px;
    line-height: 50px;
    margin-top: 5%;
    padding-bottom: 16%;
    width: 86%;
	margin-bottom:0;
	  font-family: Myriad Roman;

}

.heade-widgets > div > div{display: block;}

.heade-widgets > div > div:first-child{float:left;}

.heade-widgets .color1{float:right;}

.about_right{float:right; width:37%;}
.about_right .span4{float:none; width:100%;}


.footer_full .textwidget strong{float:left; width:65%; }

.footer_full .textwidget .pull-right{ width:34%; margin-top:31px;}

.sustain {margin-top: 13%; font-size: 50px;}

.contact_us .span4{ float:left;} 

.contact_us .span7{float:right;}

.wpcf7-form p.span4 {
    width: 31.9149%;  margin-left: 1.941%;
}

.footer{ overflow:hidden;}

.main-holder h1, .main-holder h2 {
    font-size: 60px;
    line-height: 85px;
	margin-bottom:0;
}


@media (max-width: 1050px) {
	
	.main-holder .page_banner h2 {
   font-size: 35px;
   line-height: 44px;
    margin-top: 12%;
	padding-bottom:12%;
}

.container {
    width: 91%;
    margin: 0 auto;
}

.home .span8{ width:100%;}

.home .span12{ width:100%;}

.header .span12{ width:97%;}

.page .span12{width:100%;} 

.service_span3_sew {
    border-right: 1px solid #eee;
    padding-right: 3%;
    width: 64%;
}

.services-span5 {
    
    width: 32%;
}

.contact_us .span4{ float:left; width:36%;} 

.wpcf7-form p.span4 {
    width: 31.9149%;
}

.row {
    margin-left: 0px;
}

[class*="span"] {
    float: left;
    margin-left: 0px;
    min-height: 1px;
}



	
}

@media (max-width: 980px) {
	
.copyright .span9 {
    float: right;
    width: 62%;
}

.main-holder h1, .main-holder h2 {
    font-size: 45px;
    line-height: 75px;
}	
	
	
	
}


@media (max-width: 800px) {
	
.main-holder .page_banner h2 {
   width: 74%;
}

.service_section .span3 {
    margin-right: 8px;
    width: 174px;
}

.copyright span6{ float:none; width:100%;}	

.copyright .span3 {
    width: 20%;
}


.copyright .span9 {
    float: right;
    width: 62%;
}

.footer_full .textwidget strong{ width:55%; }

.service_subheading{ font-size:25px;}

.footer .footer-fullwidth-widgets .textwidget{ font-size:25px;}

.footer_full .textwidget .pull-right{margin-top: 42px;
    width: 41%;}
	

.wpcf7-form p.span4 {
    width: 31.3%;
}

.main-holder h1, .main-holder h2 {
    font-size: 37px;
   
}

	 	
}


@media (max-width: 768px) {
	
.service_section .span3 {
    margin-right: 10px;
    width: 48%;
}

.footer .footer-fullwidth-widgets .textwidget {
    font-size: 19px;
}

.service_subheading {
    font-size: 19px;
    text-transform: capitalize;
	margin-top: 10px;
	line-height:25px;
}


	
	
}





@media (max-width: 650px) {
	
.main-holder .page_banner h2 {
    font-size: 30px;
    line-height: 34px;
}

.posts-grid [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"]{ width:50%;}

.posts-grid li .featured-thumbnail{width:90%;}

.footer h6{text-align:left;}

.copyright .span6{width:100%;}

.about_right {
    float: none;
    width: 100%;
}


.oth_ser{ font-size:23px;}



.contact_us .span4 {
    float: none;
    width: 100%;
}

.contact_us .span7 {
    float: none;
}

.wpcf7-form p.span4 {
    float: left;
    margin-left: 11px;
    width: 31.799%;
}

	
	
	
}

@media (max-width: 480px) {
	

 .main-holder .page_banner h2 {
   
	font-size: 21px;
    line-height: 31px;
	margin-top:10%;
	padding-bottom:11%;
}

.heade-widgets > div{text-align: center;}

.heade-widgets .color1{ padding-top:11px;}

.service_section .span3 {
    float: none;
    margin-right: 0px;
    width: 100%;
}

.service_section h4, .service_section p{ text-align:center;}

.hr{ margin:0;}

.customer > h2 {
    margin-top: 15px;
    text-align: center;
}

.latest_work h2{  margin-top: 15px;
    text-align: center; }
	
.header-logo{ float:none;}

.heade-widgets > div > div:first-child {
    float: none;
}

.heade-widgets .color1 {
    float: none;
}

.heade-widgets > div > div{text-align:center;}

.footer_full .textwidget strong {
    float: none;
    width: 100%;
}

.footer_full .textwidget .pull-right {
    margin-top: 31px;
    width: 100%;
	float:none;
}

.copyright .span3 {
    float: none;
	width:100%;
	 margin-bottom: 20px;
}

.copyright .span9 {
    float: none;
	width:100%;
}

.services-span5{ float:none!important; width:100%; margin-top:15px;}

.service_span3_sew{ float:none!important; width:100%;}

.wpcf7 .wpcf7-form p.field{float: none;
    margin: 0 auto 15px; width:90%;}
	
.wpcf7 .wpcf7-form p{ margin: 0 auto 15px; width:90%; }

.contact_form {
    text-align: center;
}


.wpcf7-form p.field .your-name{ width:100%;}

.wpcf7-form p.field .your-phone{ width:100%;}

.main-holder h1, .main-holder h2 {
    font-size: 34px;
	line-height: 45px;
   
}


}



@media (max-width: 380px) {
 .main-holder .page_banner h2 {
    font-size: 17px;
    line-height:22px;
 
}



}

@media (max-width: 320px) {
.main-holder .page_banner h2 {
   
    line-height: 19px;
}


}

